org.eclipse.wst.jsdt.chromium.debug.core.util

## Class MementoFormat.ParserException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.eclipse.wst.jsdt.chromium.debug.core.util.MementoFormat.ParserException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  MementoFormat

    public static class MementoFormat.ParserException
    extends java.lang.Exception

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`